#about-page .headerdark {
	left: 0;
	width: 100%;
}
#about-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#about-page .headerdark .background {
	width: 100%;
}
#about-page .headerdark .headerdark1 {
	width: 100%;
}
#about-page .headerdark .headerdark1 .menuicon {
	left: auto;
    right: 0px;
}
#about-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#about-page .containerCenter {
	width: 768px;
	position: relative;
}
#about-page .headerdark .headerdark1 .linkwhite {
	left: auto;
    top: 432px;
    right: -125px;
}

/*hero*/
#about-page .a01aboutusd .hero .wearehybridpower {
	width: 700px;
}
.a01aboutusd .hero .campaigncreatorsqcimzvodouunsplash {
	left: 497px;
	width: 482px;
}
.a01aboutusd .hero .nastuhabootalebiywwob8kwockunsplash {
	width: 480px;
}
.a01aboutusd .stats {
	width: 768px;
}

.a01aboutusd .section .weu2019vebeendoingtha {
	left: 500px;
	top: 167px;
}
.a01aboutusd .timeline .a10yearsofevolutio {
	left: 100px;
}

/*timeline*/
.a01aboutusd .timeline,
.a01aboutusd .timeline .timeline1,
.a01aboutusd .timeline .timeline1 .graph .line {
  width: auto;
}

/*bullets*/
.a01aboutusd .timeline .timeline1 .graph .oval {
  left: 101px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy7 {
  left: 170px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy {
  left: 245px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy2 {
  left: 315px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy3 {
  left: 460px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy4 {
  left: 390px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy10 {
  left: 535px;
}
/*time markers*/
.a01aboutusd .timeline .timeline1 .a2009 {
  left: 30px;
}
.a01aboutusd .timeline .timeline1 .hybridfoundedinbr {
  left: 95px;
  text-align: left;
  font-size: 16px;
  line-height: 18px;
  width: 85px;
}
.a01aboutusd .timeline .timeline1 .a2010 {
  left: 139px;
}
.a01aboutusd .timeline .timeline1 .asiancorrespondent {
  top: 65px;
  left: 175px;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
  width: 75px;
}
.a01aboutusd .timeline .timeline1 .a2012 {
  left: 209px;
}
.a01aboutusd .timeline .timeline1 .studyinternationall {
  left: 240px;
  text-align: left;
  font-size: 16px;
  line-height: 18px;
  width: 80px;
  word-break: break-word;
}
.a01aboutusd .timeline .timeline1 .a2013 {
  left: 280px;
}
.a01aboutusd .timeline .timeline1 .techwireasialaunch {
  left: 315px;
  top: 82px;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
}
.a01aboutusd .timeline .timeline1 .a2014 {
  left: 358px;
}
.a01aboutusd .timeline .timeline1 .openingofhybridin {
  left: 390px;
  text-align: left;
  font-size: 16px;
  line-height: 18px;
  width: 70px;
}
.a01aboutusd .timeline .timeline1 .a2015 {
  left: 430px;
}
.a01aboutusd .timeline .timeline1 .campaignhubipla {
  left: 465px;
  top: -20px;
  font-size: 16px;
  line-height: 18px;
  width: 70px;
  text-align: left;
}
.a01aboutusd .timeline .timeline1 .a2016 {
  left: 500px;
}
.a01aboutusd .timeline .timeline1 .hybridfullservice {
  left: 532px;
  font-size: 16px;
  line-height: 18px;
  width: 85px;
  text-align: left;
}

.a01aboutusd .timeline .timeline1 .graph .ovalcopy11 {
  left: 610px;
}
.a01aboutusd .timeline .timeline1 .a2017 {
  left: 577px;
}

.a01aboutusd .timeline .timeline1 .techhqlaunch {
  left: 613px;
  top: 90px;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy12 {
  left: 680px;
}
.a01aboutusd .timeline .timeline1 .u2blaunch {
  left: 655px;
  font-size: 16px;
  line-height: 18px;
}
.a01aboutusd .timeline .timeline1 .a2018 {
  left: 648px;
}
.a01aboutusd .timeline .timeline1 .graph .ovalcopy13 {
  left: 755px;
}
.a01aboutusd .timeline .timeline1 .a2019 {
  left: 720px;
}
.a01aboutusd .timeline .timeline1 .hybridpurchaseshq {
  left: 755px;
  width: 75px;
  font-size: 16px;
  line-height: 18px;
  top: 30px;
  text-align: left;
}
.a01aboutusd .timeline .timeline1 .graph .triangle {
  left: 851px;
}

/*our people*/
.a01aboutusd .theteam a.linkedin,
.a01aboutusd .theteam a.email,
.a01aboutusd .theteam a.linkedinKL,
.a01aboutusd .theteam a.emailKL {
	top: -10px;
}
.a01aboutusd .pic3 .bristollinkedin a.linkedin,
.a01aboutusd .pic3 .bristollinkedin  a.email {
	top: 0px;
} 

.a01aboutusd .theteam .piccopy .jobtitle,
.a01aboutusd .theteam .piccopy2 .jobtitle,
.a01aboutusd .theteam .piccopy3 .jobtitle,
.a01aboutusd .theteam .pic1 .jobtitle,
.a01aboutusd .theteam .pic2 .jobtitle,
.a01aboutusd .theteam .piccopy21 .jobtitle,
.a01aboutusd .theteam .piccopy31 .jobtitle,
.a01aboutusd .theteam .piccopy32 .jobtitle {
	width: 300px;
}
.a01aboutusd .theteam .pic1 {
	left: 71px;
}

.a01aboutusd .theteam .piccopy1 {
	left: 641px;
}

.a01aboutusd .theteam .pic {
	left: 300px;
}
.a01aboutusd .theteam .piccopy {
	left: 600px;
}
.a01aboutusd .theteam .pic .linkedinsalesnavigatorei50zdal8yunsplash {
	display: none;
}
.a01aboutusd .theteam .piccopy2 {
	left: 171px;
}
.a01aboutusd .theteam .piccopy3 {
	left: 500px;
}
.a01aboutusd .theteam .pic1 {
	left: 0;
}
.a01aboutusd .theteam .pic2 {
	left: 320px;
}
.a01aboutusd .theteam .piccopy31 {
	left: 319px;
}
.a01aboutusd .theteam .piccopy4 {
	left: 629px;
}
.a01aboutusd .theteam .piccopy22 {
	left: 100px;
}
.a01aboutusd .theteam .piccopy32 {
	left: 499px;
}
/*hiring*/
.a01aboutusd .hiring, 
.a01aboutusd .hiring .hiring1,
.a01aboutusd .hiring .hiring1 .hiring2,
.a01aboutusd .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
.a01aboutusd .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 120px;
	left: 0;
	top: 108px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
	width: 680px;
	top: 255px;
}
/*first box*/
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 214px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 214px;
	left: 230px;

}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 214px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 460px;
	width: 214px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle {
	width: 214px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;
}
.a01aboutusd .hiring .hiring1 .hiring2 .linkwhite {
	left: 506px;
}

/*footer*/
.a01aboutusd .footercopy, .a01aboutusd .footercopy .background,.a01aboutusd .footercopy .footer, .a01aboutusd .footercopy .footer .rectanglecopy {
	width: 100%;
	height: 700px;
}

.a01aboutusd .footercopy .footer .hour {
	left: 20px;
}
.a01aboutusd .footercopy .footer .links {
	left: 20px;
	width: 600px;
}
.a01aboutusd .footercopy .footer .linkwhite {
	left: 20px;
	top: 242px;
}
.a01aboutusd .footercopy .footer .links .links1 {
	top: 200px;
	left: 0;
}
.a01aboutusd .footercopy .footer .links .links2 {
	top: 200px;
	left: 100px;
}
.a01aboutusd .footercopy .footer .links .links2copy {
	top: 200px;
	left: 300px;
}
.a01aboutusd .footercopy .footer .links .links2copy1 {
	top: 300px;
	left: 200px;
}
.a01aboutusd .footercopy .footer .links .logos {
	left: 0;
	top: 484px;
}
.a01aboutusd .footercopy .footer .links .links2copy1 {
	left: 300px;
}
.a01aboutusd .footercopy .footer .links .a2512019copyrighthybr {
	top: 531px;
}

.a01aboutusd .footercopy .footer .links .logos .u2blogorgbwhite {
	left: 240px;
}
.a01aboutusd .footercopy .footer .links .logos .techwireasialogorgbwhite {
	left: 325px;
}
.a01aboutusd .footercopy .footer .links .logos .techhqlogorgbwhite {
	left: 465px;
}
